ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "00cd273a-2895-4490-b254-71adc85f6ff0"
    Код: "000400666"
    UIDСценария: "0e3f0857-1ed0-4e17-8003-134d6864f544"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Характеристики в Категории в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Характеристики в Категории в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

